Subject: [I2nsf] Feedback for draft-hares-i2nsf-gap-analysis-01.txt

From: Myo Zarny <[email-masked]>
Date: Mon, 21 Dec 2015 17:25:09 -0500

Hi Sue,

It's a very comprehensive document. Tremendous work. Thank you.

Please see attached my feedback. It's marked up in a Word document for ease
of consumption.

I do have a few quibbles certain definitions, as mentioned in the doc. In
particular, I don't agree with I2NSF requiring network controllers or
orchestrators as written in Section 7.6. While I personally agree that it's
preferable, I2NSF doesn't call only for such an architecture--certainly,
not in a gap analysis document.

The rest are just copy-edits.

-- 
Regards,
Myo